<webscript>
    <shortname>removeAnnotation</shortname>
    <description>removeAnnotation</description>
    <url>/parapheur/api/removeAnnotation</url>
    <format default="json">extension</format>
    <authentication>user</authentication>
    <family>iParapheur API</family>
    <lifecycle>draft</lifecycle>
</webscript>
